class AddAssembledToPProductRefs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_product_refs, :assembled, :boolean, :default => false
    add_column :p_product_refs, :enabled, :boolean, :default => true
    
    add_column :p_product_refs, :uv, :string
    add_column :p_product_refs, :capacite, :string
    
    add_column :p_product_refs, :cc_sub_cat_names, :string
    add_column :p_product_refs, :ac_sub_cat_names, :string
    
    add_column :p_product_refs, :cc_cat_name, :string
    add_column :p_product_refs, :ac_cat_name, :string
    
    
    
    
  end
end
